/* Back button position */
.back-button {
	margin-top: 18px;
}
body {background-color: #E5E5E2 !important;	font-family: 'Marcellus', serif !important;}


/* contacts_view */
.search-box {margin-bottom: 25px;}
.contacts-box {margin-top: 20px;}
.cacfp-collapse-Navbar {background-color: transparent !important;   background: transparent !important;   border-color: transparent !important; box-shadow: none !important;}
.cacfp-navbar-collapse {padding-right: 0px !important; padding-left: 0px !important;}
.addonMod {background-color: transparent !important;}
/* end contacts_view */

/*profile's page*/
.white-box {background-color: #FFFFFF;	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .30); padding: 15px;}
.profileWidth {width: 100% !important;}
.fileChecklist{margin-bottom: 20px; }
.notes-box {margin-top: 20px;	margin-bottom: 20px;}	
.about-box {margin-bottom: 10px; margin-top: 10px;}
.additional-box {margin-bottom: 20px;}
.preschoolApplication {margin-top: 20px; margin-bottom:20px;}
.outreachNewContact {margin-top: 20px; margin-bottom:20px;}
.checklistTable th td {width: 100%;text-align: left !important;}
.checklistTable>tbody>tr>td, .checklistTable>tbody>tr>th, .checklistTable>tfoot>tr>td, .checklistTable>tfoot>tr>th, .checklistTable>thead>tr>td, .checklistTable>thead>tr>th {
   border-top: none !important;}
span.services {font-size: 10px; }

ul {list-style-type: none;}
span {font-size: 14px; font-weight: bold; padding-right: 8px; text-align: right;}
li {padding-bottom: 12px;}
.formControl {display: block; width: 55%; height: auto; font-size: 14px; color: #555; background-color: #FFF; border: 1px solid #CCC; border-radius: 4px; 
			box-shadow: inset 0 1px rgba(0,0,0,.075); box-sizing: border-box; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; padding: 4px;};
.textAlignLeft {text-align: left !important;}
.fixed {position: fixed;}
.editButton { margin-top: 10px; position: relative;}
.submitButton {margin-top: 10px; postiion: relative;}
/* end profiles */

/* splash page */
.community-outreach {background-size: cover; background-image: url('/images/Community-Outreach-Banner.png');}
.database-top {background-size: cover; background-image: url('/images/Database-Top-Banner.png');}
.donors {background-size: cover; background-image: url('/images/Donors.png');}
.education {background-size: cover; background-image: url('/images/Education-Banner.png');}
.plaza {background-size: cover; background-image: url('/images/Plaza-Banner.png');}
.preschool {background-size: cover; background-image: url('/images/Preschool-Banner.png');}
.volunteers {background-size: cover; background-image: url('/images/Volunteers-Banner.png');}
.fluidImages {margin-top: 5px; padding-top: 5%;	padding-bottom: 5%;}
.splashSelect {text-align: center; vertical-align: middle; font-size: 160%; padding-top: 2%; padding-bottom: 1%;}
.fluidTitle {text-align: center; vertical-align: middle; color: #FFFFFF;}
/* end splash */

/* familyInfo */
.text-input{  background-color:grey;  text-align:center;  color:white;}
.select-input{  background-color:grey;  text-align:center;  margin-top:20px;  color:white; font-size:18px;}
.form-heading{  color:white;  text-align:center;  font-size:54px;}
.top-header{  background-image:url('../../assets/img/Volunteer Form Medium.jpg');
  background-position:top left;  background-repeat:no-repeat;}
.field-label{	text-align:center;}
/*textarea.form-control{  color:white;  background-color:grey;  height:125px;}*/
button.btn.btn-default.dropdown-toggle.center{  text-align:center;}
div.container.height{  height:50px;}
div.col-md-12.height{  height:40px;}
input.backColor{  background-color:grey;  color:white;  width:100%;}
div.container.margin{  margin-top:40px;  margin-bottom:40px;}
div.container.margin-top{  margin-top:40px;}
textarea.input-lg.edits{  background-color:grey;  width:100%;}
input.align{  text-align:center;  margin-left:20px;}
div.radio.align{  text-align:center;}
input.text-input.top{  margin-top:10px;}
div.container.bottom{  margin-bottom:45px;}
/* end familyInfo */

/* initialSituation */
.text-input{  background-color:grey;  text-align:center;}
.form-heading{  color:white;  text-align:center;  font-size:54px;}
.top-header{background-image:url('../../assets/img/Volunteer Form Medium.jpg'); background-position:top left;  background-repeat:no-repeat;}
div.container.margin-bottom{margin-bottom:40px;}
/* end initialSituation */

/* preschoolChecklist */
.form-heading{  color:white;  text-align:center;  font-size:54px;}
.top-header{  background-image:url('../../assets/img/Volunteer Form Medium.jpg'); background-position:top left;  background-repeat:no-repeat;}
div.col-md-6.Margin{  margin-bottom:20px;}
/* end preschoolChecklist */

/* preschool_intake */
.form-heading{  color:white;  text-align:center;  font-size:54px;}
.top-header{  background-image:url('../../assets/img/Volunteer Form Medium.jpg'); background-position:top left;  background-repeat:no-repeat;}
div.col-md-6.col-md-offset-3.center{  text-align:center;}
button.btn.btn-default.dropdown-toggle.center{  text-align:center;  width:100%;}
div.container.bottom{  margin-bottom:25px;}
div.col-md-12.bottom{  margin-bottom:45px;  text-align:center;}
				/* from mm-data.css */
.text-input{  background-color:grey;  text-align:center;  color:white;  width:100%;}
				/* from text-input.css */
.text-input{  background-color:grey;  text-align:center;}
/* end preschool_intake */

/* Spacing for Drop-downs in GED edit pages */
.drop_down_spacing {
	margin-bottom: 15px;
}

